# DataExchange
TKSTEP209
StepFEA

# StepFEA_FeaMaterialPropertyRepresentation Class Reference

Representation of STEP entity FeaMaterialPropertyRepresentation
.

`#include <StepFEA_FeaMaterialPropertyRepresentation.hxx>`

Inheritance diagram for StepFEA_FeaMaterialPropertyRepresentation:

[legend]

## Public Member Functions

Standard_EXPORT | StepFEA_FeaMaterialPropertyRepresentation ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepFEA_FeaMaterialPropertyRepresentation::StepFEA_FeaMaterialPropertyRepresentation | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_FeaMaterialPropertyRepresentation::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_MaterialPropertyRepresentation.

The documentation for this class was generated from the following file:

- StepFEA_FeaMaterialPropertyRepresentation.hxx